

/* 7 Column SUPPORT Content */

#support-content {
	
	width: 320px;
	margin: 0px auto;
	padding: 10px ;
	padding-left: 585px ;
	text-align: inherit;
}

#support-content-wrapper {
	overflow: hidden;
	background:  url('images/supp-bg.png') ;
	
}

#suppcol1 {
	
	float: left;
	width: 24px;
}

#suppcol2 {
	float: left;
	width: 82px;
}

#suppcol3 {
	float: left;
	width: 26px;
	
}    

#suppcol4 {
	float: left;
	width: 57px;
	
}    
#suppcol5 {
	float: right;
	width: 180px;
}

  #suppcol6 {
	float: right;
	width: -1px;
}  

#suppcol7 {
	float: right;
	width: 46px;
}


/* End of 7 Column SUPPORT Content */

